Home > Cybersecurity > [webapps] WordPress Plugin Advanced-Custom-Fields 5.7.7 – Cross-Site Scripting

[webapps] WordPress Plugin Advanced-Custom-Fields 5.7.7 – Cross-Site Scripting

December 5, 2018

WordPress Plugin Advanced-Custom-Fields 5.7.7 – Cross-Site Scripting

from Exploit-DB.com RSS Feed https://ift.tt/2E2xAB9
via IFTTT

%d bloggers like this: